Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 02:08:07 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I solved the issue of opening my account<div dir="auto">The msg was been send in my Gmail in other boxes</div>
<div dir="auto"><br></div>
<div dir="auto">Please check my order</div>
<div dir="auto"><br></div>
<div dir="auto">Weve shipped your order 1720819267 with AWB 5031247610. Please click here to track :<a href="https://centrepoint.app.link/bKHHSpV8myb" rel="noreferrer">https://centrepoint.app.link/bKHHSpV8myb</a><br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 25, 2023, 05:55 Diamond Al_rawahi &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi there...<div dir="auto"><br></div>
<div dir="auto">My email address still have an issue it doesn't open I write down that I forgot my password so it can be send in my email to renew it doesn't send anything at my Gmail</div>
<div dir="auto"><br></div>
<div dir="auto">Regarding my order they didn't contact me yet..</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Mar 24, 2023, 18:14 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Manal,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Your request has been submitted to the concerned authority to check and deliver the order as soon as possible. We will contact you if there is any new information.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918002